﻿<DIALOG Name="Win_ResetProp" Width="270" Height="200">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Item" x="8" y="30" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_227224809" x="7" y="4">
		<Text String="Сброс характеристик" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="asdf" x="47" y="39">
		<Text String="Поместите талон в слот" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="70" y="167" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="Принять" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="137" y="167" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<RADIO Name="Rdo_Item1" x="15" y="70" Width="21" Height="21" ButtonID="0" GroupID="1">
		<Resource>
			<NormalImage FileName="version02\custom\136\check_normal.tga"/>
			<CheckedImage FileName="version02\custom\136\check_checked.tga"/>
			<OnHoverImage FileName="version02\custom\136\check_hover.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Item2" x="15" y="95" Width="21" Height="21" ButtonID="1" GroupID="1">
		<Resource>
			<NormalImage FileName="version02\custom\136\check_normal.tga"/>
			<CheckedImage FileName="version02\custom\136\check_checked.tga"/>
			<OnHoverImage FileName="version02\custom\136\check_hover.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Item3" x="15" y="120" Width="21" Height="21" ButtonID="2" GroupID="1">
		<Resource>
			<NormalImage FileName="version02\custom\136\check_normal.tga"/>
			<CheckedImage FileName="version02\custom\136\check_checked.tga"/>
			<OnHoverImage FileName="version02\custom\136\check_hover.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Item4" x="15" y="145" Width="21" Height="21" ButtonID="3" GroupID="1">
		<Resource>
			<NormalImage FileName="version02\custom\136\check_normal.tga"/>
			<CheckedImage FileName="version02\custom\136\check_checked.tga"/>
			<OnHoverImage FileName="version02\custom\136\check_hover.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Item5" x="-99919" y="200" Width="21" Height="21" ButtonID="4" GroupID="1">
		<Resource>
			<NormalImage FileName="version02\custom\136\check_normal.tga"/>
			<CheckedImage FileName="version02\custom\136\check_checked.tga"/>
			<OnHoverImage FileName="version02\custom\136\check_hover.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="Txt_Item1" x="50" y="71" Width="220" Height="15">
		<Text String="1" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Item2" x="50" y="97" Width="220" Height="15">
		<Text String="2" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Item3" x="50" y="122" Width="220" Height="15">
		<Text String="3" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Item4" x="50" y="147" Width="220" Height="15">
		<Text String="4" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Item5" x="50" y="203" Width="159" Height="15">
		<Text String="5" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
